Versionhinweis veraltet

  • Hi nuja,


    danke für die Antwort, das Problem war mir noch nicht bekannt.
    Was die Seite betrifft, hilft das allerdings insofern nicht weiter, weil der Link unmittelbar vor der Versionsnummer 1.5.0.7 sofort wieder auf die identische Seite zurückführt, auch fehlt weiter unten bei den "Bekannten Problemen" eine Information über diesen Bug, so daß der Warneffekt nicht wirklich vorhanden ist. Und wer den Bug bereits kennt, braucht die Empfehlung für 1.5.0.7 wahrscheinlich nicht mehr.


    Hoffen wir also auf einen baldigen und weniger problematischen 1.5.0.9 (wobei des Nachlesen in dem von dir verlinkten Thread nicht puren Optimismus bei mir hervorgerufen hat).